.page-bar > form {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}
.page-bar {
    background-color: #2D373C80;
    padding: 0.5rem;
    margin: 0.5rem; 
    z-index: 1000;
}

.field > span {
    background-color: white;
}

.page-bar-open {
    width: 90%;
    /*     transform: translateX(-140px);
     */}

.page-shell {
    display: flex;
    height: 100%;
    justify-content: flex-end;
    flex-direction: column;
}

.page-body {
    display: flex;
    flex: 1 1;
    order: 0;
    flex-direction: column-reverse;
}

.user-list .container {
    display: flex;
    gap: 10px 20px;
}

.user-list {
    width: 100%;
}